.input-group {display:block;}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {border-radius:5px;}
.input-group .form-control:not(:first-child):not(:last-child), .input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) {border-radius:5px;}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@media (min-width: 1200px) {
	.container {width:960px;}
}

body{background:#fff url(../images/bg.jpg) center top no-repeat;font-family: 'MyriadProRegular';font-size:16px;}
a{color:#2B2B2B;}

h2 {
	font-family: 'MyriadProRegular';
	color:#830026;
	font-size:18px;
    padding-left:70px;
}

@media (max-width:991px) {
    h2 {
        padding-left:20px;
    }
}

.btn-success {
    background:url(../images/submit.png);
    border:none;
}

.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color:#7b0827;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color:#7b0827;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  background-color:#7b0827;
  color: #fff;
}


.navbar-inverse .navbar-toggle .icon-bar{background-color:#FFF;}
.navbar-inverse .navbar-nav>li>a{color:#fff;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#444;}
.ajaxloader{display:block;width:100%;height:100%;background-color:transparent;background-image:url('../images/loading.gif');background-repeat:no-repeat;background-position:50% 50%;background-size:48px 48px;}
.navbar{min-height:50px;margin-bottom:0;border:0;border-radius:0;}
.navbar-inverse{background-color:#222222;}
.navbar-header{height:50px;padding-top:0;padding-bottom:0;}
.navbar-brand{height:34px;padding-top:8px;padding-bottom:8px;}
.navbar-brand > img{height:34px;}
.navbar-brand .nema-logo{display:block;width:150px;height:34px;background-color:transparent;background-image:url('../images/logo-mobile.png');background-position:0 0;background-repeat:no-repeat;background-size:auto 34px;}
.panel-footer{padding:0px 0 10px 0;margin-top:0px;border-radius:0;background:#f8f8f8 !important;border-top:1px solid #e5e5e5;}
.footer-logo{margin-top:70px;text-align:right;}
.footer-logo > img{height:50px;}
.footer-text{margin-top:20px;font-size:82%;text-align:right;color:#666;}
.footer-bottom{padding-top:10px;margin-top:10px;font-size:82%;}
.footer-desc{text-align:left;color:#666;}
.footer-author{text-align:right;color:#FFF;}
.footer-author > a{color:inherit;color:#666;}
.footer-menu{margin-bottom:20px;}
.footer-menu ul{padding:0;margin:0;list-style:none;}
.footer-menu ul > li{position:relative;display:block;border-top:0px solid #ccc;}
.footer-menu ul > li:first-child{border-top:none;}
.footer-menu ul > li > a{display:block;line-height:inherit;padding:3px 0;font-size:88%;color:#FFF;}
.footer-menu ul > li > a:hover,
.footer-menu ul > li > a:focus{text-decoration:underline;background-color:transparent;}
.page-header{padding-bottom:9px;margin:-10px 0 20px 0;}
.list-group{margin-bottom:40px;}
.media:last-child{margin-bottom:40px;}
.media > a{color:inherit;}
.panel{border-radius:0px;}
.carousel{margin:0;}
@media (max-width:991px) {
    .carousel{margin-top:51px;}
}



.carousel-caption h3 {font-family: 'MyriadProRegular';font-size:21px;color:#8f9194;font-weight:normal;background:url(../images/banner-baslik-bg.png) no-repeat;padding:13px 30px;text-shadow:none;}
.carousel-caption p {width:100%;font-family:'MyriadProRegular';font-size:21px;color:#8f9194;font-weight:normal;text-shadow:none;position:absolute;bottom:-100px;text-align:center;}

@media (max-width: 769px) {
  .carousel-caption p {font-size:17px;bottom:-75px;}
  .carousel-caption h3 {font-size:15px;color:#8f9194;background-size:auto 50px;padding:10px 10px;text-shadow:none;}
}

@media (max-width: 414px) {
  .carousel-caption p {font-size:13px;bottom:-70px;}
  .carousel-caption h3 {font-size:10px;color:#8f9194;background-size:auto 30px;padding:5px 5px;text-shadow:none;margin-top:5px;}
}

.carousel-caption{top:0px;color:#fff;text-align:left;}
.container .carousel-caption{left:auto;right:auto;text-align:left;}
.container .carousel-caption small{color:#fff;}
.carousel-control.left,
.carousel-control.right {background-image:none;}
.carousel-control .glyphicon-circle-arrow-left,
.carousel-control .glyphicon-circle-arrow-right{position:absolute;top:50%;z-index:5;display:inline-block;width:30px;height:30px;font-size:30px;margin-top:-58px;}
.carousel-control .glyphicon-circle-arrow-left{left:50%;margin-left:-15px;}
.carousel-control .glyphicon-circle-arrow-right{right:50%;margin-right:-15px;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{width:100%;}
.anket .panel-body{padding:0;}
.anket.sonuc .panel-body{padding:20px;}
.anket.sonuc .panel-body h6{font-weight:400;margin-bottom:3px;}
.anket.sonuc .panel-body .progress{margin-bottom:10px;}
.anket.sonuc .panel-body .progress:last-child{margin-bottom:0;}
.anket.sonuc .panel-body .progress-bar{padding:0 5px;text-align:left;}
.anket .list-group{margin-bottom:0px;}
.anket .list-group-item{border-left:0;border-right:0;border-bottom:0;}
.anket .list-group-item:first-child{border-top:0;}
.anket .list-group-item .radio,
.anket .list-group-item .checkbox{margin-top:0px;margin-bottom:0px;}
.anket .panel-footer{padding:10px 15px;}
.icerik-sol{padding-left:0;margin-bottom:0;list-style:none;}
.icerik-sol > li{position:relative;display:block;border-top:1px solid #ddd;}
.icerik-sol:first-child > li:first-child{border:0;}
.icerik-sol > li > a{position:relative;display:block;padding:10px 15px 10px 0;}
.icerik-sol > li > a .icon{display:none;top:auto;line-height:inherit;float:right;margin-right:-5px;}
.icerik-sol > li > a.inactive .icon.minus,
.icerik-sol > li > a.active .icon.plus{display:inherit;}
.icerik-sol > li > a:hover,
.icerik-sol > li > a:focus{text-decoration:none;background-color:#eee;}
.icerik-sol:first-child > li:first-child > a{border-top-left-radius:0px;border-top-right-radius:0px;}
.icerik-sol:first-child > li:last-child > a{border-bottom-right-radius:0px;border-bottom-left-radius:0px;}
.icerik-sol > li.current > a{z-index:2;margin:-1px;color:#fff;text-decoration:none;background-color:#830026;}
.icerik-sol > li > a > img{max-width:none;}
.icerik-sol ul{display:none;}
.icerik-sol:before,
.icerik-sol:after{display:table;content:" ";}
.icerik-sol:after{clear:both;}
.page-inner{padding-top:50px;padding-bottom:50px;}
.page-404{padding-top:50px;padding-bottom:50px;}
.page-404 a{color:#888;}
.page-404 .left{font-size:200px;text-align:right;}
.page-404 .right{margin-top:120px;font-size:18px;text-align:left;}
.icerik-resim,
.icerik-video,
.icerik-dosya{width:100%;}
.icerik-resim a,
.icerik-video a,
.icerik-dosya a{display:block;padding:9px;margin-bottom:20px;border:1px solid #ddd;border-radius:4px;}
.icerik-dosya a,
.icerik-dosya a.btn-link{color:#337ab7;text-decoration:none;}
.icerik-resim a .resim,
.icerik-video a .resim,
.icerik-dosya a .resim{display:block;}
.icerik-dosya a .resim{font-size:24px;text-align:center;}
.icerik-resim a .resim img{width:100%;max-width:100%;height:auto;}
.icerik-video a .resim iframe{width:100%;max-width:100%;height:auto;}
.icerik-resim a .aciklama,
.icerik-video a .aciklama,
.icerik-dosya a .aciklama{display:block;text-align:center;}
.icerik-dosya a:hover .aciklama,
.icerik-dosya a:focus .aciklama,
.icerik-dosya a:hover.btn-link .aciklama,
.icerik-dosya a:focus.btn-link .aciklama{color:#23527c;text-decoration:underline;background-color:transparent;}
ul.haberler{padding-left:0;margin-bottom:0;list-style:none;}
ul.haberler > li > a{display:block;padding-top:20px;margin-bottom:20px;border-top:1px solid #ddd;}
ul.haberler > li:first-child > a{padding-top:0;border:0;}
ul.haberler > li > a .resim{display:block;padding:9px;border:1px solid #ddd;border-radius:4px;}
ul.haberler > li > a .resim img{width:100%;max-width:100%;height:auto;}
ul.haberler > li > a .aciklama,
ul.haberler > li > a .aciklama .baslik,
ul.haberler > li > a .aciklama .detay,
ul.haberler > li > a .aciklama .tarih{display:block;margin-top:10px;color:#222;}
ul.haberler > li > a .aciklama .baslik{font-size:20px;}
ul.haberler > li > a .aciklama .detay{font-size:16px;}
ul.haberler > li > a .aciklama .tarih{font-size:14px;color:#888;}
ul.haberler > li > a:hover .baslik,
ul.haberler > li > a:focus .baslik,
ul.haberler > li > a:hover .detay,
ul.haberler > li > a:focus .detay{text-decoration:underline;background-color:transparent;}
.haber-detay,
.icerik-detay-resim{width:100%;}
.haber-detay .spot{display:block;margin-bottom:20px;font-size:18px;}
.haber-detay .resim,
.icerik-detay-resim .resim{width:230px;float:left;padding:9px;margin-bottom:20px;margin-right:20px;border:1px solid #ddd;border-radius:4px;}
.icerik-detay-resim .resim{width:380px;}
.haber-detay .resim img,
.icerik-detay-resim .resim img{width:100%;max-width:100%;height:auto;}
.icerik-detay-resim .resim img{display:block;}
.haber-detay .aciklama{font-size:14px;text-align:justify;}
.icerik-detay-resim .resim .aciklama{display:block;text-align:center;}
.haber-detay .tarih{display:block;margin-top:20px;font-size:14px;color:#888;}
.icerik-detay-resim a:hover .resim,
.icerik-detay-resim a:focus .resim{text-decoration:underline;border-color:transparent;background-color:transparent;}
ul.etiketler{padding-left:0;margin-bottom:0;margin-top:20px;list-style:none;}
ul.etiketler > li{float:left;margin-left:5px;margin-bottom:5px;}
ul.etiketler > li:first-child{margin-left:0;}
ul.etiketler > li > a{display:block;padding:5px 8px;font-size:11px;font-weight:400;}
.urunler{width:100%;}
.urunler a{display:block;padding:9px;margin-bottom:20px;border:1px solid #ddd;border-radius:4px;}
.urunler a .row{display:block;}
.urunler a .baslik{display:block;color:#222;text-align:center;}
.urunler a .resim{display:block;margin-top:10px;}
.urunler a .resim img{width:100%;max-width:100%;height:auto;}
.urunler a .aciklama{display:block;color:#222;}
.urunler a .urunkodu,
.urunler a .urunfiyati{display:block;font-size:12px;margin-top:10px;}
.urunler a .urunkodu .left,
.urunler a .urunfiyati .left{float:left;}
.urunler a .urunfiyati .left{font-size:14px;font-weight:700;}
.urunler a .urunkodu .right,
.urunler a .urunfiyati .right{float:right;}
.urun-detay{width:100%;}
.urun-detay .resim{display:block;padding:9px;margin-bottom:20px;border:1px solid #ddd;border-radius:4px;}
.urun-detay .resim:hover,
.urun-detay .resim:focus{text-decoration:underline;border-color:transparent;background-color:transparent;}
.urun-detay .resim img{width:100%;max-width:100%;height:auto;}
.urun-detay .aciklama{font-size:14px;text-align:justify;}
.urun-detay .urunkodu b{font-size:16px;}
.yorumlar{width:100%;}
.yorumlar .heading{display:block;margin-bottom:20px;}
.yorumlar .button{display:block;margin-bottom:20px;}
.yorumlar .button .btn-sm{padding:3px 7px;font-size:14px;}
.yorumlar ul.liste{padding-left:0;margin-bottom:0;list-style:none;}
.yorumlar ul.liste > li{float:left;padding-top:10px;margin-top:10px;border-top:1px solid #ddd;}
.yorumlar ul.liste > li:first-child{padding-top:0;margin-top:0;border:0;}
.yorumlar ul.liste > li .baslik{display:block;margin-bottom:5px;}
.yorumlar ul.liste > li .baslik .adsoyad{font-weight:700;}
.yorumlar ul.liste > li .baslik .tarih{font-size:12px;}
.yorumlar ul.liste > li .mesaj{display:block;}
.yorum h4{display:block;padding:0 15px 10px 15px;margin-bottom:0;border-bottom:1px solid #ddd;}
.yorum .panel-body{padding:0;}
.yorum .list-group{margin-bottom:0px;}
.yorum .list-group-item{padding:0 15px;margin-top:10px;border:0;}
.yorum .panel-footer{padding:10px 15px;margin-top:10px;}
.maps{position:relative;margin-right:-15px;margin-left:-15px;margin-top:-20px;}
.maps iframe{pointer-events:none;}
.maps #maps{position:absolute;z-index:2;width:100%;height:100%;top:0;left:0;background-color:rgba(255,255,255,.3);-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.maps #maps.none{z-index:-1;background-color:transparent;}
.mail h4{display:block;padding:0 15px 10px 15px;margin-bottom:0;border-bottom:1px solid #ddd;}
.mail .panel-body{padding:0;}
.mail .list-group{margin-bottom:0px;}
.mail .list-group-item{padding:0 15px;margin-top:10px;border:0;}
.mail .panel-footer{padding:10px 15px;margin-top:10px;}
.tuncay{width:100%;height:100vh;margin:0px;position:relative;background-color:#000;background-image:url(../slider/cycle/tuncay.gif);background-repeat:no-repeat;background-size:64px 64px;background-position:center;margin-bottom:0px;overflow:hidden;}
.tuncay a{display:block;width:100%;height:100%;margin:0px;background-size:cover;background-position:center;background-repeat:no-repeat;text-decoration:initial;}
.slide1Control{position:absolute;width:100%;height:auto;top:35vh;z-index:998;display:none;}
#prev{width:40px;height:40px;cursor:pointer;background:url(../slider/cycle/arrow.png) 0px 0px;float:left;margin-left:20px;}
#next{width:40px;height:40px;cursor:pointer;background:url(../slider/cycle/arrow.png) -40px 0px;float:right;margin-right:20px;}
#prev:hover{background:url(../slider/cycle/arrow.png) 0px -40px;}
#next:hover{background:url(../slider/cycle/arrow.png) -40px -40px;}
.introLogo{position:relative;width:242px;margin-bottom:40px;}
.slider1head{display:block;position:relative;width:100%;color:#fff;left:0px;right:0px;top:21vh;text-align:center;z-index:99999;}
.slider1head h1{font-family: 'MyriadProRegular';padding:20px 0px 10px 0px;width:100%;color:#fff;font-size:50px;font-weight:600;line-height:100%;display:block;letter-spacing:1px;}
.slider1head h2{font-family: 'MyriadProRegular';width:100%;font-weight:500;font-size:15px;line-height:24px;color:#ccc;display:block;letter-spacing:-0.1px;}
.cizgi{padding:20px;}
.home-concept{background:transparent url(../images/home-concept.png) no-repeat center 70px;width:100%;overflow:hidden;padding:40px 0px 0px 0px;}
.home-concept strong{display:block;font-family: 'MyriadProRegular';font-size:22px;font-weight:normal;position:relative;margin-top:30px;text-align:center;}
.home-concept .row{position:relative;}
.home-concept .process-image{background:transparent url(../images/home-concept-item.png) no-repeat 0 0;width:160px;height:175px;margin:135px auto 0 auto;padding-bottom:50px;position:relative;z-index:1;}
.home-concept .process-image img{border-radius:150px;margin:7px 8px;}
.home-concept .our-work{margin-top:52px;font-size:2.6em;}
.home-concept .project-image{background:transparent url(../images/home-concept-item.png) no-repeat 100% 0;width:350px;height:470px;margin:15px 0 0 0px;padding-bottom:45px;position:relative;z-index:1;padding:6px;}
.home-concept .sun{background:transparent url(../images/home-concept-icons.png) no-repeat 0 0;width:60px;height:56px;display:block;position:absolute;left:10%;top:35px;}
.home-concept .cloud{background:transparent url(../images/home-concept-icons.png) no-repeat 100% 0;width:116px;height:56px;display:block;position:absolute;left:57%;top:35px;}
.strateji-right1{margin-right:30px;}
.strateji-right2{margin-right:30px;}
.mainbosluk{min-height:700px;}
.input-group-addon{min-width:180px;text-align:-webkit-left;}
.iletisim{min-width:140px;}
.gonder{min-width:10px;text-align:center;}
.submit{min-width:50px;}
y
@media (max-width:991px){.home-concept{background:none;}
.home-concept .project-image{margin:60px auto 0 auto;}
.home-concept .process-image{margin-top:60px;}
.mainbosluk{min-height:700px;}
}
@media (max-width:479px){.home-concept .our-work{margin-top:52px;font-size:25px;}
.home-concept .project-image{background-position:0 0;margin-left:auto;max-width:160px;max-height:280px;}
.home-concept .fc-slideshow{max-height:145px;max-width:145px;}
.home-concept .fc-slideshow img{max-height:145px;max-width:145px;}
}
@media (max-width:1442px){.slider1head{display:block;position:relative;width:100%;color:#fff;left:0px;right:0px;top:0vh;text-align:center;z-index:99999;}
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {position:relative;}
@media (min-width:992px){body{padding-top:0;}
.mobile-top {margin-top:30px;}
.navbar{padding:0px 40px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;position:relative;}
.navbar-inverse{padding:0px 470px;background-color:transparent;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;border-top:solid #7b0827 5px;}
.navbar-inverse .navbar-nav > li > a{font-family: 'MyriadProRegular';color:#8f9194;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;padding-top:35px;padding-bottom:20px;font-size:14px;font-weight:500;border-bottom:1px solid #e4e4e4;}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{color:#333;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus{color:#830026;background-color:transparent;border-bottom:1px solid #830026;}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{color:#830026;background-color:transparent;}
.navbar-inverse .navbar-nav .open .dropdown-menu{margin-top:-20px;margin-left:0px;background:#f8f8f8;-webkit-background-clip:inherit;background-clip:inherit;border:1px solid #e2e2e2;border-radius:0;-webkit-box-shadow:inherit;box-shadow:inherit;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{padding:10px 30px 10px 30px;color:#8f9194;font-size:12px;font-family: 'MyriadProRegular';border-bottom:1px solid #e2e2e2;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus{color:#830026;background-color:transparent;}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus{color:#830026;background-color:transparent;}
.navbar-header{height:50px;padding-top:0px;padding-bottom:20px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;position:relative;z-index:100;}
.navbar-brand{height:50px;padding-top:30px;padding-bottom:40px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.navbar-brand > img{height:50px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.navbar-brand .nema-logo{width:250px;height:85px;background-image:url('../images/logo.png');background-size:auto 85px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.nav{margin-top:40px;margin-bottom:0px;margin-right:40px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.navbar-nav > li > a{padding-top:35px;padding-bottom:35px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;font-size:16px;}
.top-nav-collapse .navbar{padding:0;}
.top-nav-collapse .navbar-inverse{padding:0px 40px;background-color:#222222;}
.top-nav-collapse .navbar-header{height:30px;padding-top:10px;padding-bottom:15px;}
.top-nav-collapse .navbar-brand{height:30px;padding-top:0px;padding-bottom:10px;}
.top-nav-collapse .navbar-brand > img{height:30px;}
.top-nav-collapse .navbar-brand .nema-logo{width:110px;height:36px;background-image:url('../images/logo-nav.png');background-size:auto 36px;}
.top-nav-collapse .nav{margin-top:0;margin-bottom:0;}
.top-nav-collapse .navbar-nav > li > a{padding-top:20px;padding-bottom:20px;}
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu{margin-top:0;background-color:rgba(0,0,0,.8);border-radius:0 0 4px 4px;}
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus{color:#333;background-color:#f5f5f5;}
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.top-nav-collapse .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus{color:#333;background-color:#f5f5f5;}
}
@media (max-width:1366px){
	.navbar-inverse{padding:0px 200px;}
}
@media (max-width:991px){
	.navbar-inverse{padding:0px;}
}
@media (min-width:768px){.container .carousel-caption h3{font-size:32px;}
.carousel-control .glyphicon-circle-arrow-left,
.carousel-control .glyphicon-circle-arrow-right{width:40px;height:40px;font-size:40px;margin-top:-58px;}
.carousel-control .glyphicon-circle-arrow-left{margin-left:-20px;}
.carousel-control .glyphicon-circle-arrow-right{margin-right:-20px;}
.mainbosluk{min-height:700px;}
}
@media (max-width:991px){.navbar-nav > li > a{padding-left:15px;padding-right:15px;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{padding-left:15px;padding-right:15px;}
.footer-logo{margin-top:80px;text-align:center;}
.footer-logo > img{height:40px;}
.footer-text{margin-bottom:20px;text-align:center;}
.footer-bottom{margin-top:10px;}
.footer-desc{text-align:center;}
.footer-author{text-align:center;}
.footer-menu h3{text-align:center;}
.footer-menu ul > li{text-align:center;}
.mainbosluk{min-height:500px;}
}
@media (max-width:767px){.carousel-caption{bottom:0;}
.page-404 .left{font-size:100px;text-align:center;}
.page-404 .right{margin-top:0;font-size:12px;text-align:center;}
.urunler a .urunkodu,
.urunler a .urunfiyati{text-align:center;}
.urunler a .urunkodu .left,
.urunler a .urunfiyati .left{display:block;float:none;}
.urunler a .urunkodu .right,
.urunler a .urunfiyati .right{display:block;float:none;margin-top:10px;}
.tuncay{width:100%;height:100vh;}
.slide1Control{display:none;}
.slider1head{top:5vh;}
.slider1head h1{font-size:30px;margin-bottom:0px;margin-top:0px;letter-spacing:0px;}
.slider1head h2{font-size:16px;line-height:20px;margin-bottom:10px;margin-top:10px;}
.strateji-right2{margin-right:30px;}
#arrow-down{display:none;}
.mainbosluk{min-height:500px;}
}
@media (max-width:479px){.strateji-right2{margin-right:30px;}
.haber-detay .resim,
.icerik-detay-resim .resim{display:block;width:100%;float:none;padding:9px;margin-bottom:20px;margin-right:0;border:1px solid #ddd;border-radius:4px;}
.tuncay{width:100%;height:100vh;}
.slide1Control{display:none;}
.slider1head{top:0vh;}
.slider1head h1{font-size:20px;margin-bottom:0px;margin-top:0px;}
.slider1head h2{font-size:13px;line-height:20px;margin-bottom:10px;margin-top:10px;}
.slider1head h3{font-size:13px;line-height:24px;margin-bottom:10px;margin-top:10px;}
#arrow-down{display:none;}
}
#arrow-down{position:absolute;bottom:20px;left:50%;z-index:999;height:100px;width:70px;margin-left:-30px;background:url(../images/asagi.png) no-repeat 10px 40px;background-size:46px;text-indent:-9999px;display:block;-webkit-animation:moveUpDown 2s infinite normal ease-out;animation:moveUpDown 2s infinite normal ease-out;cursor:pointer;}
@-webkit-keyframes moveUpDown{0%{bottom:0px;}
50%{bottom:20px;}
100%{bottom:0px;}
}
@keyframes moveUpDown{0%{bottom:0px;}
50%{bottom:20px;}
100%{bottom:0px;}
}
.anasayfa-resim{float:right;}


/* Çağrı */

.ana-sayfa-slogan{
	border:none;
	background:#fff; 
	margin:0px 0px;
}
 
.slogan-border {
	border-bottom:1px solid #e5e5e5;
}

.ana-sayfa-slogan h3{
	text-align:left; 
	color:#8f9194; 
	font-size:21px;
	margin-bottom:20px;
	font-family: 'MyriadProRegular';
}

.ana-sayfa-slogan p{
	text-align:left; 
	color:#999; 
	font-size:15px; 
	line-height:22px;
	margin-bottom:15px; 
	font-weight:500;
	font-family: 'Raleway', sans-serif;
}

/*Küçük telefon*/
@media (max-width: 479px) {
.ana-sayfa-slogan { 
	padding:0px 0px 50px 0px;
	margin:0px 0px;
}
	

.ana-sayfa-slogan h3{
	text-align:center;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:30px;
	font-size:26px;
}

.ana-sayfa-slogan p{
	text-align:center;
	margin-right:15px;
	margin-left:15px;
}

}

.dil {
	position:absolute;
	right:0;
	top:10px;
}

.dil li {
	width:25px;
	height:25px;
	margin-bottom:5px;
	padding:0 0 0 5px;
	float:none;
	list-style-type:none;
	background:#dddddd;
	border:1px solid #fff;
	border-radius:50%;
}

.dil li a {
  color:#fff;
  font-size:9px;
  font-family:Arial;
}

.dil2 {
  position:absolute;
  right:70px;
  top:10px;
}

.dil2 li {
  width:30px;
  height:30px;
  margin-bottom:5px;
  margin-right:10px;
  padding:2px 0 0 8px;
  float:left;
  list-style-type:none;
  border:1px solid #fff;
  border-radius:50%;
}

.dil2 li a {
  color:#fff;
  font-size:9px;
  font-family:Arial;
}

.ana-sayfa-button {
	position:absolute;
	width:127px;
	text-align:center;
	left:450px;
	padding:0;
	font-family: 'MyriadProRegular';
	border-top:solid #7b0827 5px;
	font-size:14px;
	color:#8f9194;
}

.insan-kaynaklari-button {
	position:absolute;
	width:127px;
	text-align:center;
	right:0;
	top:125px;
	padding:0;
	font-family: 'MyriadProRegular';
	border-bottom:solid 10px #7b0827;
	font-size:14px;
	color:#8f9194;
}

@media (max-width:991px) {
    .insan-kaynaklari-button {
    top:-20px;
    right:10px;
    }
}

.cd-top {
  display: inline-block;
  height: 45px;
  width: 45px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  overflow: hidden;
  white-space: nowrap;
  background:url(../images/go-top.png);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 45px;
    width: 45px;
    right: 30px;
    bottom: 30px;
  }
}

.ana-sayfa-hizmetler {
	display:block;
	margin:0;
	padding:0;
}

.ana-sayfa-hizmetler li {
	float:none;
	width:100%;
	height:100%;
	display:block;
	padding:0;
}

.ana-sayfa-hizmetler li h3 {
	color:#830026;
	font-size:21px;
	font-weight:500;
	letter-spacing:-1px;
}

.ana-sayfa-hizmetler li h4 {
		color:#8f9194;
		font-size:14px;
		font-weight:500;
		text-align: justify;
    line-height:20px;
}

.ana-sayfa-hizmetler li .numarator {
	float:left;
	width:36px;
	height:36px;
	background:#830026;
	border-radius: 50px;
	padding:8px 0 0 14px;
	margin:0 10px 0 0;
	color:#fff;
}

.ana-sayfa-hizmetler li .sol {
	float:left;
	width:36px;
	height:105px;
	margin:10px 10px 0  0;
}

.ana-sayfa-hizmetler li .sag {
	float:left;
	width:395px;
	height:auto;
}	

@media (max-width:991px) {
	.ana-sayfa-hizmetler li .sag {
		width:88%;
	}
}


@media (max-width:430px) {
	.ana-sayfa-hizmetler li .sag {
		width:84%;
	}
}

.projeler {
    display:block;
    margin:0;
    padding:0;
}

.projeler li {
    float:none;
    width:100%;
    height:100%;
    display:block;
    padding:0;
}

.projeler li h2 {
    color:#b1b2b4;
    font-size:18px;
    font-weight:500;
    letter-spacing:-1px;
    margin-top:10px;
    padding-bottom:10px;
    padding-left:80px;
}

.projeler li h3 {
    color:#8f9194;
    font-size:18px;
    font-weight:500;
    letter-spacing:-1px;
    margin-top:10px;
}

.projeler li h4 {
        color:#b1b2b4;
        font-size:14px;
        font-weight:500;
        line-height:20px;
}

@media (min-width:1366px) {
    .projeler li h4 {
        margin-top:50px;
    }
}

.projeler li .sol {
    float:left;
    margin:10px 10px 0  70px;
}

.projeler li .sag {
    float:left;
    width:395px;
    height:auto;
    margin-left:20px;
}   

@media (max-width:991px) {
    .projeler li .sag {
        width:88%;
    }
    .projeler li h4 {
        padding-left:0px;
    }
    .projeler li h3 {
        padding-left:0px;
    }
}


@media (max-width:430px) {
    .projeler li .sag {
        width:84%;
    }
}

.projeler li .sag .img-bottom {
    padding-bottom:15px;
    padding-left:0;
}

@media (max-width:991px) {
.projeler li .sag .img-bottom {
    padding-bottom:15px;
    padding-left:0px;
}
.projeler li .sol {
    margin:10px 10px 0  20px;
}

.projeler li h2 {
    padding-left:20px;
}
}



.biz-kimiz {
    display:block;
    margin:0;
    padding:0;
}

.biz-kimiz li {
    float:none;
    width:100%;
    height:100%;
    display:block;
    padding:0;
}

.biz-kimiz li h2 {
    color:#830026;
    font-size:14px;
    font-weight:500;
    letter-spacing:-1px;
    margin-top:10px;
    padding-bottom:10px;
    padding-left:70px;
    border-bottom:1px solid #e6e6e6;
}

.biz-kimiz li h3 {
    color:#8f9194;
    font-size:18px;
    font-weight:500;
    letter-spacing:-1px;
    margin-top:10px;
}

.biz-kimiz li h4 {
        color:#b1b2b4;
        font-size:14px;
        font-weight:500;
        line-height:20px;
}

.biz-kimiz li .numarator {
    float:left;
    width:36px;
    height:36px;
    background:#830026;
    border-radius: 50px;
    padding:8px 0 0 13px;
    margin:0 10px 0 0;
    color:#fff;
}

.biz-kimiz li .sol {
    float:left;
    margin:10px 10px 0 70px;
}

.biz-kimiz li .sag {
    float:left;
    width:395px;
    height:auto;
    margin-left:20px;
}   

@media (max-width:991px) {
    .biz-kimiz li .sol {
        margin:10px 10px 0 20px;
    }
    .biz-kimiz li .sag {
        width:88%;
    }
    .biz-kimiz li h4 {
        padding-left:0;
    }
    .biz-kimiz li h3 {
        padding-left:0;
    }

    .biz-kimiz li h2 {
        padding-left:20px;
    }
}


@media (max-width:430px) {
    .biz-kimiz li .sag {
        width:84%;
    }
}

.teslim-edilen-baslik {
    padding-left:70px;font-size:18px;color:#8f9194;
}

@media (max-width:991px) {
    .teslim-edilen-baslik {
        padding-left:0;font-size:18px;color:#8f9194;
    }
}

.banner-h3 {
    position:absolute;
    z-index:99999;
    bottom:-40px;
    font-size:18px;
    color:#8f9194;
}

@media (max-width:991px) {
    .banner-h3 {
        font-size:10px;
        bottom:-22px;
    }
}

.panel-default {border:none;}

.panel {background-color:transparent;}

.list-group-item {background-color:transparent;}